/* °Ô½ÃÆÇ */
.list_table{border-top:1px solid #333;}
.list_table table{width:100%; border-bottom:1px solid #d1d1d1}
.list_table table > thead > tr > th, .list_table table > tbody > tr > td{padding:15px 10px; text-align:center; border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1}
.list_table table > tbody > tr > td{ color:#666;}
.list_table table > thead > tr > th{background:#f3f3f3; font-size:15px; color:#333; }
.list_table table > thead > tr > th:first-child{border-left:0}
.list_table table > tbody > tr > td:first-child{border-left:0}
.list_table table > tbody > tr > td.le{text-align:left; padding-left:20px;}
.list_table table > tbody > tr > td.file{background:url('/images/common/file.gif') no-repeat center center; text-indent:-9999px; background-size:1em; width:18px;}
.list_table .bbs-footer { display: table; width: 100%; padding: 1em 0; }
.list_table .bbs-stat { display: table-cell; text-align: left; color: #777; font-size: 1em; }
.list_table .bbs-btn { display: table-cell; text-align: right; }

.list_thumb_table { border-top:2px solid #4e402b }
.list_thumb_table table{width:100%; border-bottom:1px solid #d1d1d1}
.list_thumb_table table > tbody > tr > th,
.list_thumb_table table > tbody > tr > td{ text-align:left; }
.list_thumb_table table > tbody > tr > th{ background-color: #f3f3f3; padding:15px 20px; color: #222; }
.list_thumb_table table > tbody > tr > td{ vertical-align: top; padding: 35px 20px; border-bottom:1px solid #d1d1d1; }
.list_thumb_table table > tbody > tr > td.thumb { padding: 20px; }
.list_thumb_table table > tbody > tr > td.thumb a { display: inline-block; border: 1px solid #d1d1d1; }

/*°Ô½ÃÆÇ ºä ÆäÀÌÁö*/
.bbs-view-form {position:relative; border-top:2px solid #333; }
.bbs-view-form .bbs-view-tit {position:relative;}
.bbs-view-form .bbs-view-tit .bbs-tit { font-size:1.0607em; position:relative; padding:0.8em 1.250em 0.8em 6.250em; color: #333; }
.bbs-view-form .bbs-view-tit .bbs-tit strong {position:absolute; left:1.250em; }
.bbs-view-form .bbs-view-tit .bbs-tit strong.left{top:0.5em;}
.bbs-view-form .bbs-view-tit .nt-icon {margin-right:10px; }
.bbs-view-form .bbs-view-tit .bbs-view-date {position:absolute; top:12px; right:7px; font-size:13px; color:#888; letter-spacing:0; }
.bbs-view-form .bbs-view-tit .bbs-view-date strong {margin-right:3px; font-size:16px; color:#2b2b31; }
.bbs-view-form .bbs-view-tit.t2{padding:10px 0}

.bbs-view-form .bbs-meta {overflow:hidden; margin:0; padding:0; border-top:1px solid #e0e0e0; }
.bbs-view-form .bbs-meta li {float:left; margin-right:20px; position:relative; padding:15px 20px 15px 100px; }
.bbs-view-form .bbs-meta li > div {display:inline-block; font-weight:600; font-size:1.067em; color:#333; }
.bbs-view-form .bbs-meta li .desc {font-weight:400; font-size:13px; color:#555; }
.bbs-view-form .bbs-meta li .label {position:absolute; left:20px; }

.bbs-view-form .bbs-content {font-size:0.933em; letter-spacing:0; padding:20px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; line-height:35px; min-height: 300px; }
.bbs-view-form .bbs-content p { margin:0; padding:0; }

.bbs-view-form .bbs_foot{border-top:1px solid #000;}
.bbs-view-form .bbs_foot dl{position: relative;padding-left:5em;border-bottom: 1px solid #ccc;min-height: 2.8em}
.bbs-view-form .bbs_foot dt{position: absolute;left: 10px;top:10px; display: block;font-weight: 500;}
.bbs-view-form .bbs_foot dd{padding: 10px 10px;position: relative; padding-right:6em;}
.bbs-view-form .bbs_foot dd .date{position: absolute;right: 0;top:10px;width: 5.846em;text-align: center}
.bbs-view-form .bbs_foot dt:after{content: '';width: 0.538em;height: 0.385em;background-size: 100%;background-repeat: no-repeat;background-position: right center;right: 0; top:50%; margin-top: -0.26em;position: absolute;}
.bbs-view-form .bbs_foot .prev dt:after{background-image: url(/design_new/images/common/blit_top.gif)}
.bbs-view-form .bbs_foot .next dt:after{background-image: url(/design_new/images/common/blit_bottom.gif)}
.bbs-view-form .bbs-btn { text-align:center; margin-top: 1em; }
.bbs-view-form .bbs-btn .btn { display: inline-block; width: 80px; }
.btn { background-color: #137878; color: #fff; margin-top: 10px; padding: 8px 0; }

/* °Ô½ÃÆÇ °¶·¯¸® */
.app{background:#f8f8f8 url(/images/sub/app.png) no-repeat 95%; padding: 40px 50px; margin-bottom:40px;}
.app > h2{font-size: 1.750em; color: #333;}
.app > p{ color: #777; margin:16px 0 18px;}
.app .app_fom_input{width:64%; padding:5px 10px; height:46px; border:1px solid #e2e2e2; color:#bababa;}
.app_btn{padding:10px 10px; text-align:center; background:#0097d1; color:#fff; width:124px;}
.gallery_list > ul{margin: -0.5em;}
.gallery_list > ul > li{float:left; width:25%;padding:0.5em;}
.gallery_list > ul > li:first-child{margin-left:0;}
.gallery_list > ul > li > a > div{border:1px solid #ddd;  }
.gallery_list .img { position: relative; height: 0; padding-bottom: 67%; overflow: hidden; background-color: #000;}
.gallery_list .img .img_inner { width:100%; height: 100%; position: absolute; top: 0; left: 0; display: table; }
.gallery_list .img .img_inner p { display: table-cell; vertical-align: middle; }
.gallery_list .img img{width:100%;    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    right: 0;
    bottom: 0;
    margin: auto;}
.gallery_list .img a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-indent: -9999px;}
.gallery_list .txt{padding:10px 10px; border-top:1px solid #d1d1d1}
.gallery_list .txt .title{ font-size:15px; color:#333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom:10px;}
.gallery_list .txt .desc{text-align:right; font-size:0.933em; color:#666;}

.pageNavi{ text-align:center; padding-top:2em; color: #555}
.pageNavi a{ display: inline-block; vertical-align: middle;border:1px solid #e1e1e1;  margin:0 0.15em; width: 2em;height: 2em;overflow: hidden;line-height: 2em;}
.pageNavi a:first-child{margin-left:0;}
.pageNavi a.on{background:#137878; color:#fff;border-color:#137878}
.pageNavi a.left{background:url('/img/bbs/first.gif') no-repeat center center; background-size:0.667rem;text-indent: -999px;}
.pageNavi a.left2{background:url('/img/bbs/prev.gif') no-repeat center center; background-size:0.400rem;text-indent: -999px; margin-right: 0.5em;}
.pageNavi a.right{background:url('/img/bbs/next.gif') no-repeat center center; background-size:0.400rem;text-indent: -999px;margin-left: 0.5em;}
.pageNavi a.right2{background:url('/img/bbs/last.gif') no-repeat center center; background-size:0.667rem;text-indent: -999px;}
.search{text-align:center;margin-top: 2em;position: relative;}

.search select{width: 5.333em}
.search select,.search input{border:1px solid #ddd}
.search select,.search input,.search button.board_search {height: 30px;height: 2rem }

.search input{width:280px; border:1px solid #d2d2d2; padding: 0 5px}
.search button.board_search{color:#fff; padding:2.5px 0; background:#666;width:4em}
.right_btn{text-align:right;}
.right_btn > button{color: #fff;padding: 2.5px 10px;background: #666;}
.input_btn > button{color: #fff;padding: 2.5px 10px;background: #666;}
.input_btn .in_btn_r{float:right;}
.input_btn .in_btn_r > button{color: #fff;padding: 2.5px 10px;background: #666;}

/* °Ô½ÃÆÇ view */
.bbs_write_new{ border-top: 1px solid #333}
.bbs_write_new > ul{margin-bottom: 3em;}
.bbs_write_new > ul > li{position: relative;border-bottom: 1px solid #ddd; padding-left: 8em;}
.bbs_write_new .cont{position: relative; padding:10px}
.bbs_write_new .notice{position: relative;padding-right: 5em;}
.bbs_write_new .notice .check{position: absolute;right: 0;top:0;line-height: 2.4em; width: 4.4em}
.bbs_write_new .notice .check label{margin-left: 3px;}
.bbs_write_new li input[type="text"]{width: 100%;height: 2.4em;padding: 0 5px}
.bbs_write_new li textarea{width: 100%;height:11em;padding: 5px}
.bbs_write_new .tit{position:absolute;left: 0;top:0;width:120px;width: 8rem;background: #f1f1f1;height: 100%;padding: 10px;font-size: 13px;}
.bbs_view table > tbody > tr > th, .bbs_view table > tbody > tr > td{padding:10px; text-align:center; border-top:1px solid #d1d1d1; border-left:1px solid #d1d1d1}
.bbs_view table > tbody > tr > td{ color:#666; text-align:left;}
.bbs_view table > tbody > tr > th{background:#f3f3f3; font-size:15px; color:#333;;width: 8em}
.bbs_view table > tbody > tr > th .red{color: #f45652; display: inline-block !important;}
.bbs_view table > tbody > tr > th:first-child{border-left:0}
.bbs_view table > tbody > tr > td:first-child{border-left:0}
.bbs_view table > tbody > tr > td.le{text-align:left; padding-left:20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 50%;}
.bbs_view.write.line{ border-top: 2px solid #365285;}
/* .bbs_view.write.line  > table > tbody > tr > th{background:#fff;} */
.bbs_view.write.login{border-top:2px solid #46474c; border-bottom:1px solid #46474c; margin-bottom:2.667em;}
.bbs_view.write.w2.top{margin-top:1em;}
.bbs_view.write.w2 > table > tbody > tr > th > span{display:block;} 
/* .bbs_view.write .ri_table{padding:0;} */
.bbs_view.write .ri_table > table{ width: 100%; border-bottom:0;}
.bbs_view.write .ri_table > table > thead > tr > th{text-align:center; background: #f3f3f3; font-size: 15px; color: #333; border-left: 1px solid #d1d1d1;}
.bbs_view.write .ri_table > table > thead > tr > th:first-child{ border-left: 0;}
.bbs_view.write .ri_table > table > tbody > tr > td{text-align:center; padding: 10px; font-size: 14px;}
.ipt_text .cont_text{width: 100%; height: 150px; margin-bottom:1.333em; display:block;} 
.ipt_text .cont_text.write{margin-bottom:0;}

.file_input{position: relative;padding-right: 5em;}
.file_input label input {	position:absolute;width:0;height:0;overflow:hidden; display:none;}
.file_input label{position: relative;}
.file_input > label{position: absolute;  top: 0; right: 0;width: 5em;height: 2.4em;text-align: center;line-height: 2.4em; padding: 0;background: #333;color:#fff}
.list_tit{margin-top:5px;}
.file_input.write > label{}
.file_input.write .inputST1{width:100%;}

.bbs_view.write input[type="text"]{width: 100%;height: 2.4em}


@media (max-width:800px){
  /* °Ô½ÃÆÇ */
  .list_table table { border-bottom: 0; }
  .list_table table > tbody > tr { display: block; border-bottom: 1px solid #d1d1d1; padding-top: 1em; }
  .list_table table > tbody > tr:before,
  .list_table table > tbody > tr:after { content: ''; display: table; }
  .list_table table > tbody > tr:after { clear: both; }
  .list_table table > thead > tr > th { display: none; }
  .list_table table > tbody > tr > td { float: left; border: 0; text-align: left; padding: 0 0.5em 1em !important; }
  .list_table table > tbody > tr > td.le + td { clear: both; }
  .list_table table > tbody > tr > td.file{margin-top:-9px;}
   .gallery_list > ul > li{width:50%; margin:0 0 10px 0;}

}
@media (max-width:640px){
	.bbs-view-form .bbs-view-tit .bbs-tit,.bbs-view-form .bbs-meta li{padding-left: 4.7rem;}
	.bbs-view-form .bbs-meta li{padding-top: 1rem;padding-bottom: 1rem;}
	.bbs-view-form .bbs-view-tit .bbs-tit strong,.bbs-view-form .bbs-meta li .label{left:5px}
	.bbs-view-form .bbs_foot dl{padding-left: 3em;}
	
	.pageNavi{font-size: 0.933em;}
	.search{padding: 0 2.6em 0 5.333em}
	.search input[type="text"]{width: 100%;border-left: 0;}
	.search select{position: absolute;left: 0;top:0}
	.search button{position: absolute;right: 0;top:0}
	.gallery_list .txt{padding: 5%}
	
	.bbs_write_new .tit{position: static;display: block;width: 100%;padding: 8px 10px}
	
	.bbs_write_new > ul > li{padding-left: 0;}
	
}
@media (max-width:380px){
}